| 0.9.9 API documentation

Typedefs
GLM_EXT_scalar_uint_sized
Stable extensions

## Typedefs
typedef detail::uint16 | uint16
typedef detail::uint32 | uint32
typedef detail::uint64 | uint64
typedef detail::uint8 | uint8

## Detailed Description

Exposes sized unsigned integer scalar types.

Include <glm/ext/scalar_uint_sized.hpp> to use the features of this extension.

See also
  GLM_EXT_scalar_int_sized